Page MenuHomePhabricator

TemplateData: GUI editor (tracking)
Closed, ResolvedPublic0 Story Points

Description

Issues related to the editor interface of TemplateData.


Version: unspecified
Severity: enhancement

Details

Reference
bz65544

Related Objects

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:08 AM
bzimport added a project: TemplateData.
bzimport set Reference to bz65544.
Krinkle created this task.May 20 2014, 7:06 PM

Should GUI bugs still be added as blocking this or would it be easier to create a subproject of TemplateData for the GUI which are then added to the bugs?

Jdforrester-WMF closed this task as Resolved.Jan 18 2015, 5:29 PM

Should GUI bugs still be added as blocking this or would it be easier to create a subproject of TemplateData for the GUI which are then added to the bugs?

This was a short-term tracker for making the basic improvements to the GUI. At this point it's all done, so I'm going to close this. I don't think a sub-project would be useful for such a small area.

Restricted Application added a project: VisualEditor. · View Herald TranscriptMay 5 2016, 8:18 PM
Jdforrester-WMF set the point value for this task to 0.May 10 2016, 6:44 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptFeb 16 2018, 3:59 PM